.s-header {
    height: 52px;
    width: 100%;
    top: 0;
    left: 0;
    background-color: $black;
    z-index: 10;
    .container {
        height: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        @media(max-width: $max-sm) {
            display: block;
            padding-top: 1em;
        }
    }

    .btn-header {
        height: 36px;
        min-width: 80px;
        @media(max-width: $max-sm) {
            margin: 1em 0 0 1em;
        }
    }

    @media(min-width: $lg) {
        height: 80px;

        .btn-header {
            height: 36px;
            min-width: 100px;
            margin-right: 10px;
            font-size: 14px;
            font-weight: bold;
        }
    }
    @media(min-width: $xl) {
        .btn-header {
            margin-right: 0;
        } 
    }
}

.header__logo {
    img {
        display: block;
        width: 110px;
        height: auto;
    }

    @media(min-width: $lg) {
        margin-right: 10px;
        position: relative;
        top: -2px;
    }

    @media(min-width: $xl) {
        margin-right: 40px;
        img {
            width: 156px;
        }
    }
}

.header__nav {
    display: none;
    flex-grow: 1;
    justify-content: flex-end;
    align-items: center;
    .socials {
        justify-content: center;
        img {
            width: 30px;
            height: 30px;
        }
    }

    @media(min-width: $lg) {
        display: flex; 
        position: static;
        .socials {
            img {
                width: 24px;
                height: 24px;
            }
        }

        .btn {
            margin-right: 30px;
        }
    }

    @media(min-width: $xl) {
        .socials {
            img {
                width: 30px;
                height: 30px;
            }
        }
    }
}

.external-link {
    text-decoration: none;
    color: #fff;
    svg {
        display: inline-block;
        width: 14px;
        height: 14px;
        vertical-align: middle;
        margin-top: -2px;
        fill: #fff;
        opacity: 0.4;
    }

    &:hover {
        svg {
            fill: $green1;
            opacity: 1;
        }
    }
}